@media screen and (max-width: 980px) {
#main_warp #header_warp #header_top {
    width: 95%;
}
#main_warp #header_warp #header_top #header_left {
    margin: 3% 0;
    width: 50%;
}
#main_warp #header_warp #header_top #header_left img {
    float: left;
    width: 100%;
}
#main_warp #header_warp #header_top #header_right {
    width: 70%;
}
#main_warp #main_content {
    width: 95%;
}
#main_warp #main_content #left_colum {
    width: 30%;
}
#main_warp #main_content #right_colum {
    width: 70%;
}
.centerBoxContentsNew1 {
    width: 40%;
}
.centerBoxContentsFeatured1 {
    width: 40%;
}
#footer p {
	width:95%;
}
/*#main_warp #main_content #left_colum .s_product_box {
    display: none;
}
#information {
	display: none;
}
.oz-web-rewards {
	display: none;
}*/
#productMainImage img {
    height: auto;
    width: 100%;
}
}
@media screen and (max-width: 1024px) {
#main_warp #header_warp #header_top {
    width: 95%;
}
#main_warp #main_content {
    width: 95%;
}
#main_warp #header_warp #header_top #header_left {
	margin: 2% 0;
	width:30%;
}
#main_warp #header_warp #header_top #header_left img {
	float:none;
}
#main_warp #header_warp #header_top #header_right {
    width: 65%;
}
#main_warp #header_warp #header_top #header_right .header_rt_btm {
    margin: 15px 0 0;
}
#main_warp #header_warp #header_nav {
    width: 100%;
	margin:5% 0 0;
}
#header_nav ul li {
    margin: 0 0 0 32px;
}
#header_nav ul li a {
	font-size:12px;
}
.centerBoxContentsNew1 {
    width: 40%;
}
.centerBoxContentsFeatured1 {
    width: 40%;
}
#main_warp #main_content #left_colum {
    width: 30%;
}
#main_warp #main_content #right_colum {
    width: 68%;
}
.sideBoxContent {
    float: left;
    padding: 0 2%;
    width: 96%
}
.latest_news {
	height:auto;
	background:#d44c02;
	float:left;
	width:100%;
	margin-top:30px;
}
.centerBoxWrapper {
    margin: 0 !important;
}
.latest_news .input_3 {
    margin: 0;
    width: 90%;
}
#contactUsForm #contactname {
    width: 95%;
}
#contactUsForm #email-address {
    width: 95%;
}
#contactUsForm #enquiry {
    width: 95%;
}
#loginDefault {
    padding-left: 0;
} 
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #csNotifications, #navEZPagesTOCWrapper {
    width: 95%;
}
.susb_butn {
	margin:8px 0 0;
}
}
@media screen and (max-width: 650px) {
#main_warp #header_warp #header_top #header_left {
	margin: 2% 0;
	width:30%;
}
#main_warp #header_warp #header_top #header_left img {
	float:none;
}
#main_warp #header_warp #header_top #header_right {
    width: 65%;
}
#main_warp #header_warp #header_top #header_right .header_rt_btm {
    margin: 15px 0 0;
}
#main_warp #header_warp #header_nav {
    width: 100%;
	margin:5% 0 0;
}
#header_nav ul li {
    margin: 0 0 0 6px;
}
#header_nav ul li a {
	font-size:11px;
}
.centerBoxContentsNew1 {
    width: 42%;
}
.centerBoxContentsFeatured1 {
    width: 42%;
}
#main_warp #main_content #left_colum {
    width: 100%;
}
#main_warp #main_content #right_colum {
    width: 100%;
}
.sideBoxContent {
    float: left;
    padding: 0 2%;
    width: 96%
}
.latest_news {
	height:auto;
	background:#d44c02;
	float:left;
	width:100%;
	margin-top:30px;
}
.centerBoxWrapper {
    margin: 0 !important;
}
.latest_news .input_3 {
    margin: 0;
    width: 90%;
}
#contactUsForm #contactname {
    width: 95%;
}
#contactUsForm #email-address {
    width: 95%;
}
#contactUsForm #enquiry {
    width: 95%;
}
#loginDefault {
    padding-left: 0;
} 
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #csNotifications, #navEZPagesTOCWrapper {
    width: 95%;
}
.susb_butn {
	margin:8px 0 0;
}
}
@media screen and (max-width: 480px) {
#main_warp #header_warp #header_top #header_left {
    width: 75%;
	float:none;
	margin:2% auto;
}
#main_warp #header_warp #header_top #header_right {
    width: 100%;
}
#main_warp #header_warp #header_nav {
	margin:5% 0;
}
#header_nav ul li {
    float: none;
    margin: 0;
}
#header_nav ul li a {
    float: none;
    font-size: 12px;
    margin: 3px 0;
    text-align: center;
}
#main_warp #header_warp {
	border:none;
}
#main_warp #main_content {
    width: 90%;
}
#main_warp #main_content #left_colum {
    margin:20px 0 0;
}
.centerBoxContentsNew1 {
    float: none !important;
    margin: 2% auto 8% !important;
    width: 90%;
	min-height:auto;
}
.centerBoxContentsFeatured1 {
    float: none !important;
    margin: 2% auto 8% !important;
    width: 90%;
	min-height:auto;
}
.susb_butn {
    float: none;
	clear:both;
	padding:5px 0 0;
}
.cont_img {
	width:100%;
}
.Top-TD {
    font-size: 12px;
	padding:8px 4px;
}
.L-TD {
    font-size: 11px;
	padding:8px 4px;
}
.latest_news {
	margin-top:0px;
}
FIELDSET {
    margin: 0;
    padding: 0.7em;
}
SELECT {
    width: 90%;
}
INPUT {
    width: 85%;
}
}
.clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}